﻿.action-cell {
    padding-left: 0px
}

    .action-cell td {
        padding-left: 0px;
        border-bottom-style: none;
        height: 30px
    }

    .action-cell ul {
        list-style-type: none;
        padding-left: 0px;
    }

    .action-cell .childlis {
        border: 1px solid #6a93b9;
        box-shadow: 0 0 3px #6a93b9;
        float: left;
        width: 98px;
        position: absolute;
        z-index: 99;
        background-color: white;
        margin-top: 25px;
        right: 20px;
    }

    .action-cell .firstli {
        padding-top: 0px;
        padding-left: 0px;
        line-height: 0px;
    }

    .action-cell .childli {
        margin-left: 8px;
        margin-bottom: 10px;
        line-height: 15px;
        margin-top: 9px;
    }

    .action-cell .opcontainer {
        word-wrap: break-word;
        word-break: break-all;
    }

    .action-cell .selectswitch {
        width: 15px;
        height: 15px;
        background: url(/Content/images/child-menu-swich-down.png) no-repeat;
        position: absolute;
        top: 10px;
        left: 90px;
        text-indent: -99999px;
        overflow: hidden;
        background-position-x: 5px;
        background-position-y: 3px;
    }

.btn-icon-new, .btn-icon-edit, .btn-icon-upload, .btn-icon-submit {
    background-color: #1E9FFF !important;
}
.btn-icon-word, .btn-icon-export {
    background-color: #2ec770 !important;
}
.btn-icon-delete, .btn-icon-back, .btn-icon-stop {
    background-color: #FF5722 !important;
}
